const Logo = () => (
  <div className='logo'>
    <div id='circle'><span id='dot'>˙</span><span id='u'>u</span></div>
    <div id='text'>fit</div>

    <style jsx>{`
      .logo {
        display: grid;
        grid-template-columns: 60px 1fr;
        grid-auto-flow: column;
        grid-gap: 10px;
        font-family: roboto_black;
        font-size: 36px;
        font-weight: bold;
      }

      #circle {
        display: grid;
        grid-template-columns: 30px 30px;
        grid-auto-flow: column;
        color: white;
        background-color: red;
        width: 60px;
        height: 60px;
        border-radius: 30px;
        text-align: right;
        vertical-align: text-bottom;
      }

      #text {
        height: 60px;
        vertical-align: text-bottom;
      }
    `}</style>
  </div>
)

export default Logo
